.led-a {
    background-color: #FF7E00;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 0px #660 inset;
	}
.led {
    display: inline-block;
    margin-left: 5px;
   margin-right: 5px;
   width: 12px;
   height: 12px;
 }
.led-r {
    background-color: #F00;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 0px #f99 inset;
	}

.led-g {
    background-color: #0F0;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 0px #f99 inset;
	}

.led-ok {
    background-color: #0a5fa2;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 0px #f99 inset;
	}

/* server side validation */
.rp_input_invalid {
    box-shadow: 0 0 5px #FF0000;
    /*margin:10px;*/
}

    /* Rockpool Validation */
._rp_validation_error input {
	border-color: red;
}

._rp_form_validation_error .hn a {
	pointer-events: none;
	cursor: default;
}

._rp_validation_error:before {
    display: block;
    content: url(../img/red.png);
    padding-top: 2px;
    width: 20px;
    height: 20px;
    float: left;
}

/* Datepicker styling */

.ui-datepicker {
	width: 15em!important;
	z-index: 3!important;
}

.ui-widget, .ui-datepicker table {
	font-size: 12px!important;
}

.eab-input-date input[type="button"] {
	display: none;
}
